Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1213193 - pngquant-2.4.1 is available
Summary: pngquant-2.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pngquant
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-20 01:06 UTC by Upstream Release Monitoring
Modified: 2015-05-14 06:28 UTC (History)
2 users (show)

Fixed In Version: pngquant-2.4.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-01 16:45:13 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.4.1 (#1213193) (1.01 KB, text/x-diff)
2015-04-20 01:06 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-04-20 01:06:26 UTC
Latest upstream release: 2.4.1
Current version/release in rawhide: 2.4.0.1-4.fc23
URL: https://github.com/pornel/improved-pngquant

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-20 01:06:39 UTC
Created attachment 1016190 [details]
[patch] Update to 2.4.1 (#1213193)

Comment 2 Upstream Release Monitoring 2015-04-20 01:07:49 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9516362

Comment 3 Upstream Release Monitoring 2015-04-20 18:29:19 UTC
sergiomb's pngquant-2.4.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=629560

Comment 4 Fedora Update System 2015-04-20 19:30:37 UTC
pngquant-2.4.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/pngquant-2.4.1-1.fc22

Comment 5 Fedora Update System 2015-04-20 19:32:22 UTC
pngquant-2.4.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/pngquant-2.4.1-1.fc21

Comment 6 Fedora Update System 2015-04-20 19:32:58 UTC
pngquant-2.4.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pngquant-2.4.1-1.fc20

Comment 7 Fedora Update System 2015-04-20 19:33:36 UTC
pngquant-2.4.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pngquant-2.4.1-1.el7

Comment 8 Fedora Update System 2015-04-20 19:34:11 UTC
pngquant-2.4.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pngquant-2.4.1-1.el6

Comment 9 Fedora Update System 2015-04-22 05:07:21 UTC
Package pngquant-2.4.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pngquant-2.4.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5897/pngquant-2.4.1-1.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-05-01 16:45:13 UTC
pngquant-2.4.1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-05-08 07:40:25 UTC
pngquant-2.4.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-05-12 20:51:30 UTC
pngquant-2.4.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-05-14 06:27:34 UTC
pngquant-2.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 14 Fedora Update System 2015-05-14 06:28:25 UTC
pngquant-2.4.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.